---
sr:
  activerecord:
    errors:
      messages:
        record_invalid: 'Валидација није успела: %{errors}'
        restrict_dependent_destroy:
          has_one: Није могуће обрисати запис јер постоји зависан %{record}
          has_many: Није могуће обрисати запис јер постоје зависни %{record}
  date:
    abbr_day_names:
    - Нед
    - Пон
    - Уто
    - Сре
    - Чет
    - Пет
    - Суб
    abbr_month_names:
    -
    - Јан
    - Феб
    - Мар
    - Апр
    - Мај
    - Јун
    - Јул
    - Авг
    - Сеп
    - Окт
    - Нов
    - Дец
    day_names:
    - Недеља
    - Понедељак
    - Уторак
    - Среда
    - Четвртак
    - Петак
    - Субота
    formats:
      default: "%d/%m/%Y"
      long: "%B %e, %Y"
      short: "%e %b"
    month_names:
    -
    - Јануар
    - Фабруар
    - Март
    - Април
    - Мај
    - Јун
    - Јул
    - Август
    - Септембар
    - Октобар
    - Новембар
    - Децембар
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: око %{count} сат
        few: око %{count} сата
        many: око %{count} сати
        other: око %{count} сати
      about_x_months:
        one: око %{count} месец
        few: око %{count} месеца
        many: око %{count} месеци
        other: око %{count} месеци
      about_x_years:
        one: око %{count} године
        few: око %{count} године
        many: око %{count} година
        other: око %{count} година
      almost_x_years:
        one: скоро %{count} година
        few: скоро %{count} године
        many: скоро %{count} година
        other: скоро %{count} година
      half_a_minute: пола минуте
      less_than_x_minutes:
        one: мање од %{count} минут
        few: мање од %{count} минута
        many: мање од %{count} минута
        other: мање од %{count} минута
      less_than_x_seconds:
        few: мање од %{count} секунде
        one: мање од %{count} секунд
        many: мање од %{count} секунди
        other: мање од %{count} секунди
      over_x_years:
        one: преко %{count} године
        few: преко %{count} године
        many: преко %{count} година
        other: преко %{count} година
      x_days:
        one: "%{count} дан"
        few: "%{count} дана"
        many: "%{count} дана"
        other: "%{count} дана"
      x_minutes:
        one: "%{count} минут"
        few: "%{count} минута"
        many: "%{count} минута"
        other: "%{count} минута"
      x_months:
        one: "%{count} месец"
        few: "%{count} месеца"
        many: "%{count} месеци"
        other: "%{count} месеци"
      x_seconds:
        one: "%{count} секунда"
        few: "%{count} секунде"
        many: "%{count} секунди"
        other: "%{count} секунди"
    prompts:
      day: Дан
      hour: Сат
      minute: Минут
      month: Месец
      second: Секунд
      year: Година
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: мора бити прихваћено
      blank: не сме бити празан
      present: мора бити празан
      confirmation: се не слаже са потврдом
      empty: не сме бити празан
      equal_to: мора бити једнак %{count}
      even: мора бити паран
      exclusion: је резервисан
      greater_than: мора бити већи од %{count}
      greater_than_or_equal_to: мора бити већи или једнак %{count}
      inclusion: није у листи
      invalid: није исправан
      less_than: мора бити мањи од %{count}
      less_than_or_equal_to: мора бити мањи или једнак %{count}
      model_invalid: 'Валидација није успела: %{errors}'
      not_a_number: није број
      not_an_integer: није цео број
      odd: мора бити непаран
      required: мора постојати
      taken: је већ заузет
      too_long:
        one: је предугачак (максимум је %{count} знак)
        few: је предугачак (максимум је %{count} знака)
        many: је предугачак (максимум је %{count} знакова)
        other: је предугачак (максимум је %{count} знакова)
      too_short:
        one: је прекратак (минимум је %{count} знак)
        few: је прекратак (минимум је %{count} знака)
        many: је прекратак (минимум је %{count} знакова)
        other: је прекратак (минимум је %{count} знакова)
      wrong_length:
        one: није одговарајуће дужине (треба бити %{count} знак)
        few: није одговарајуће дужине (треба бити %{count} знака)
        many: није одговарајуће дужине (треба бити %{count} знакова)
        other: није одговарајуће дужине (треба бити %{count} знакова)
      other_than: мора бити различит од %{count}
    template:
      body: 'Молим Вас да проверите следећа поља:'
      header:
        one: 'Нисам успео сачувати %{model}: %{count} грешка.'
        few: 'Нисам успео сачувати %{model}: %{count} грешке.'
        many: 'Нисам успео сачувати %{model}: %{count} грешки.'
        other: 'Нисам успео сачувати %{model}: %{count} грешки.'
  helpers:
    select:
      prompt: Изаберите
    submit:
      create: Направи %{model}
      submit: Сачувај %{model}
      update: Измени %{model}
  number:
    currency:
      format:
        delimiter: ","
        format: "%n %u"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: ДИН
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          thousand: Хиљаду
          million: Милион
          billion: Милијарда
          trillion: Трилион
          quadrillion: Квадрилион
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: бајт
            few: бајта
            many: бајтова
            other: бајтова
          gb: ГБ
          kb: КБ
          mb: МБ
          tb: ТБ
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", и "
      two_words_connector: " и "
      words_connector: ", "
  time:
    am: АМ
    formats:
      default: "%a %b %d %H:%M:%S %Z %Y"
      long: "%B %d, %Y %H:%M"
      short: "%d %b %H:%M"
    pm: ПМ
